## GstAudioMixerPad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstAggregatorPad
                        ╰──GstAudioAggregatorPad
                            ╰──GstAudioAggregatorConvertPad
                                ╰──GstAudioMixerPad

### Properties

#### mute

    “mute” gboolean

Mute this pad

Flags : Read / Write

Default value : false

#### volume

    “volume” gdouble

Volume of this pad

Flags : Read / Write

Default value : 1

The results of the search are